.layers-wrapper{position:relative;z-index:0}.layers-wrapper.full-height,.layers-wrapper.variable-height,.layers-wrapper.proportional{display:grid;}.layers-wrapper.full-height{height:100%;}.layers-back{position:absolute;top:0px;left:0px;height:100%;z-index:-1}.layers-back.layers-right{left:auto;right:0px}.layers-back > div{position:absolute;height:100%;width:100%;left:0px;top:0px;transform:scale(1.1);background-repeat:no-repeat;background-position:center center;background-size:cover;transition:transform 750ms cubic-bezier(0.215,0.61,0.355,1)}.layers-back:after{content:"";position:absolute;z-index:1;top:0px;left:0px;width:100%;height:100%;display:none;transition:transform 750ms cubic-bezier(0.215,0.61,0.355,1)}.layers-in .layers-back:after{transform:translateX(-100%)}.layers-in .layers-back > div{transform:scale(1)}.layers-float{z-index:5}
.image-align-left{margin-left:0;margin-right:auto}.image-align-center{margin-left:auto;margin-right:auto}.image-align-right{margin-left:auto;margin-right:0}.image-full{width:100% !important}.stacks-picture img{max-width:100%;width:auto;height:auto;display:block}

.spacerStack {
	height: 75.00px;
}

#spacerStackstacks_in_25 {
	height: 75.00px;
}




























@media print {
	#spacerStackstacks_in_25 {
		display: none !important;
	}
}
.stacks_in_2.layers-wrapper{padding:50px 0px 50px 0px;margin:0px 0px 0px 0px;align-content:start  ;overflow:visible}.stacks_in_2.proportional{aspect-ratio:1 / 1;}.stacks_in_2.variable-height,.stacks_in_2.proportional{min-height:800px;max-height:500px;}.stacks_in_2.variable-height{height:100vh;}.stacks_in_2 .layers-back{width:100%;left:0%;opacity:0.00;border-radius:0px;}.stacks_in_2 .layers-back.layers-right{right:0%;left:auto}.stacks_in_2 .layers-back.layers-right,.stacks_in_2 .layers-back.layers-right > div,.stacks_in_2 .layers-back.layers-right > div:after{border-radius:0px;}.stacks_in_2 .layers-back > div{border-radius:0px;background-color:rgba(0, 0, 0, 0.00);}.stacks_in_2 .layers-back > div:after{}@media screen and (max-width:40em){.stacks_in_2 .layers-back{width:100%;height:600px;left:auto !important;right:auto !important}.stacks_in_2 .layers-back.mobile-square{border-radius:0px}.stacks_in_2 .layers-back.mobile-square > div,.stacks_in_2 .layers-back.mobile-square > div:after{border-radius:0px}.stacks_in_2 .layers-back.full-height{height:100%}.stacks_in_2 .layers-back.variable-height{height:25vh;min-height:800px;max-height:500px}}
.stacks_in_5{position:absolute;width:30%;height:30%;left:6.00%;top:8.00%;z-index:1;}

.stacks_in_12{position:absolute;width:30%;height:30%;left:16.00%;top:8.00%;z-index:1;}

.stacks_in_28{position:absolute;width:30%;height:30%;left:26.00%;top:8.00%;z-index:1;}

.stacks_in_31{position:absolute;width:30%;height:30%;left:36.00%;top:0.00%;z-index:1;}

.stacks_in_34{position:absolute;width:30%;height:30%;left:46.00%;top:0.00%;z-index:1;}

.stacks_in_37{position:absolute;width:30%;height:30%;left:56.00%;top:0.00%;z-index:1;}

.stacks_in_40{position:absolute;width:30%;height:30%;left:66.00%;top:0.00%;z-index:1;}

